# rtmp-stress

> clone from https://github.com/rzrobert/st-load-master

## Build

```shell
docker build -t rtmp-stress -t tools.evan-soft.com/rtmp-stress .
docker push tools.evan-soft.com/rtmp-stress
```

## Use

```shell
# Pull image if didn't build
docker pull tools.evan-soft.com/rtmp-stress

# start
docker run -d --name stress rtmp-stress  sb_rtmp_load_fast -c 50 -r rtmp://kumoly.io/mosu/live
# or
docker run -d --name stress tools.evan-soft.com/rtmp-stress  sb_rtmp_load_fast -c 50 -r rtmp://192.168.51.219/live/live


# see the logs
docker logs -f stress

# stop
docker rm -f stress
```
